Subject: Re: [QUESTION] 440EPx with PCI to PCIe bridge error

From: Benjamin Herrenschmidt <[email-masked]>
Date: Thu, 08 Jan 2009 07:52:45 +1100

On Wed, 2009-01-07 at 09:45 -0500, Steven A. Falco wrote:
> 
> If you think 1 GB is a suitable default, then no further changes are needed.
> If you think it should be bigger than 1 GB, then I could submit a patch.

Depends how many PCI busses thing thing have... 1GB should get most
people going tho.

Cheers,
Ben.